/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
form.checkout span.optional,
form.checkout #shipping_country_field,
form.checkout #ship-to-different-address{
    display: none;
}

form.checkout #invoice_required_field label {
    font-weight: normal;
}

.additialProductSelectError {
    border-color: #b20000;
    color: #b20000;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}